{% extends 'base/admin.html' %}

{% block title %}
{{ ItemPedido.pedido }}
{% endblock title %}

{% block content %}
  <div class="container">
      <div class="col-md-6">
        <h2>Detalles del ItemPedido</h2>
        <ul class="list-group">
          <li class="list-group-item"><strong>Id :</strong> {{ ItemPedido.id }}</li>
          <li class="list-group-item"><strong>Pedido :</strong> {{ ItemPedido.pedido.codigo_pedido }}</li>
          <li class="list-group-item"><strong>Producto :</strong> {{ ItemPedido.product }}</li>
          <li class="list-group-item"><strong>Cantidad :</strong> {{ ItemPedido.cantidad }}</li>
          <li class="list-group-item"><strong>Código del producto :</strong> {{ ItemPedido.codigo_producto }}</li>
        </ul>
     </div>
     
        <br>

    <a href="{% url 'core:Itempedido' %}" class="btn btn-link">Volver</a>   
  </div>
{% endblock content %}
